CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: Perl Programming Help: Beginner:
MozRepl installation errors on opensuse 12.2

 



dilbert
User

Jan 12, 2013, 7:37 AM

Post #1 of 1 (1071 views)
MozRepl installation errors on opensuse 12.2 Can't Post

 
hello my dear perl-community,

i want to install mozepl on opensuse 12.2 - but i get errors all day long...

i have seen the install-instructions here:


http://search.cpan.org/dist/WWW-Mechanize-Firefox/lib/WWW/Mechanize/Firefox/Installation.pod

Unpack the zip archive into a directory.

The archive contains one subdirectory with a name of the form bard-mozrepl-abcdefg.
Create a new zip archive with the files in the subdirectory bard-mozrepl-abcdefg. This new archive must have the files at the root entry, not in a subdirectory.

The file layout should look like this:

chrome/
components/
defaults/
chrome.manifest
install.rdf
logo.png

Rename your new zip archive from .zip to .xpi.
Launch Firefox
Install the freshly created .xpi file into Firefox. For example you can drag and drop the file into Firefox.
Start mozrepl in Firefox by going to the menu:


it does not work here- on my opensuse 12.2 box

is it possible that some of you may create a xpi-file and test it -

and probably send me the xpi-file!
love to hear from you

many many greetings

 
 


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives